### Method

# Gimp VectorLayer get_stroke_miter_limit

since: 3.2

#### Declaration [src]

    gdouble
    gimp_vector_layer_get_stroke_miter_limit (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the stroke miter limit of a vector layer.

This procedure returns the stroke miter limit in a vector layer.

Available since: 3.2

#### Return value

Type: `gdouble`

The stroke miter limit.